@charset "utf-8";
/* Copyright 2020 FSFIELD All Rights Reserved. */

/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

パソコン、スマートフォン（iPhone,Android) 共通

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

/* ------------------------------------------------------------

basic

------------------------------------------------------------ */

@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 500;
}

@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Bold");
	font-weight: bold;
}

*{font-family:'Noto Sans JP', Yu Gothic, "游ゴシック", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;}

@media (-ms-high-contrast: none) {
	*{font-family:'Noto Sans JP', Yu Gothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;}
}

html{
    -moz-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

body{
	color:#333333;
	font-weight: 400;
}


/* ------------------------------------------------------------

shortcodes

------------------------------------------------------------ */

/* font
---------------------------------------------- */
.normal{font-weight: normal !important;}
.bold{font-weight: bold !important;}
.italic{font-style: italic !important;}

/* display
---------------------------------------------- */
.none{display: none !important;}

/* margin
---------------------------------------------- */
.mb_none{margin-bottom: 0 !important;}


@media print, screen and (min-width:768px){ /* 表示領域が768px以上の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	PC

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	common

	------------------------------------------------------------ */

	body{
		font-size: 15px;
		font-size: 1.5rem;
		line-height: 1.6;
	}
	
	.sp{display: none;}
	
	.pc_br{display: block;}
    
    /*PDFタブ*/
    .link_pdf01::after{
        content: "";
        display: inline-block;
        background: url(../img/ico_pdf01.png) no-repeat 0 0;
        background-size: contain;
        width: 16px;
        height: 19px;
        margin: 0 0 -4px 6px;
    }

	/* レイアウト
	---------------------------------------------- */
	#wrap_all{
		min-width: 950px;
		overflow: hidden;
	}
	
	.wrap_type01{
		width: 950px;
		margin: 0 auto 100px;
		padding-top: 20px;
		display: flex;
		justify-content: space-between;
		flex-direction: row-reverse;
	}
	
	.content{width: 720px;}
	
	/*--404ページ--*/	
	.wrap_404{
		text-align: center;
        padding-top: 100px;
		margin-bottom: 200px;
	}
	
	.ttl_404{
		font-size: 5rem;
		font-weight: bold;
		margin-bottom: 12px;
	}
	
	.txt_404{margin-bottom: 30px;}
	
	/* リンク
	---------------------------------------------- */
	.link01{
		color: #333;
		text-decoration: underline !important;
	}
	
	.link01:hover{text-decoration: none !important;}
	
	.link02{
		color: #13B2B2;
		text-decoration: underline !important;
	}
	
	.link02:hover{text-decoration: none !important;}
    
    .link03{
		color: #26B7D6;
		text-decoration: underline !important;
	}
    
    .link03:hover{text-decoration: none !important;}
    
    .link04{
		color: #777777;
		text-decoration: underline !important;
	}
    
    .link04:hover{text-decoration: none !important;}
	
	.link_tel01{
		color: #333;
		pointer-events: none;
	}
    
    /* リンクアイコン */
    .arrow01, .arrow02{
        position: relative;
        padding-left: 10px;
    }
    
    .arrow01::before{
        content: "";
        background: url(../img/ico_arrow03.png)no-repeat;
        background-size: contain;
        width: 4px;
        height: 8px;
        position: absolute;
        left: 0;
        top: 50%;
        margin-top: -4px; 
    }
    
    .arrow02::before{
        content: "";
        background: url("../img/ico_arrow01.png")no-repeat;
        background-size: contain;
        width: 4px;
        height: 8px;
        position: absolute;
        left: 0;
        top: 7px;
    }
    

	/* ページタイトル
	---------------------------------------------- */
	
	/* 見出し
	---------------------------------------------- */
	.heading01{
		background: linear-gradient(to bottom, #FFFFFF, #EDF0F2);
		font-weight: bold;
		border-top: 2px solid #3C4F5D;
		border-left: 1px solid #CFD6DA;
		border-right: 1px solid #CFD6DA;
		border-bottom: 1px solid #CFD6DA;
		padding: 7px 10px;
		margin-bottom: 15px;
		font-size: 1.6rem;
		position: relative;
	}
	
	.heading01::before{
		content: "";
		display: block;
		width: 148px;
		height: 2px;
		position: absolute;
		top: -2px;
		left: 0;
	}
    
    .heading02{
        position: relative;
        padding: 10px 0 0 15px;
        border-top: 1px dotted #BAC4C9;
        margin: 40px 0 10px 0;
        font-weight: bold;
        font-size: 1.6rem;
    }
    
    .heading02 span{color: #FF0000;}
    
    .heading02::before{
        content: "";
        position: absolute;
        width: 5px;
        height: 17px;
        top: 14px;
        left: 0;
    }
    
    .heading03{
        font-weight: bold;
        font-size: 1.6rem;
        margin-bottom: 10px;
    }
	
	/* パンくずリスト
	---------------------------------------------- */
	.breadcrumb{
		font-size: 1.2rem;
		margin-bottom: 30px;
	}
	
	.breadcrumb ul{
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
	}
	
	.breadcrumb ul li{
		display:inline;
		vertical-align: middle;
		color: #333;
		margin-right: 4px;
		line-height: 1;
		background:url("../img/ico_arrow06.png") no-repeat right 0.5em;
		background-size: 5px;
		padding-right: 13px;
	}
	
	.breadcrumb ul li:last-child{
		background: none;
		margin-right: 0;
	}

	.breadcrumb ul li a{color: #13B2B2;}
	
	.breadcrumb ul li a:hover{opacity: 0.7;}
	
	/* ナビ
	---------------------------------------------- */
	/*--nav_sub--*/
	.nav_sub ul{
		display: flex;
		margin-bottom: 30px;
		position: relative;
	}
	
	.nav_sub ul::after{
		content: "";
		display: block;
		width: 100%;
		height: 3px;
		position: absolute;
		left: 0;
		bottom: 0;
		z-index: -1;
	}
	
	.nav_sub ul li a span{display: none;}
	
	/*--nav_bottom--*/
	.nav_bottom{padding-top: 50px;}
	
	.nav_bottom ul{
		overflow: hidden;
		font-size: 1.3rem;
	}
	
	.nav_bottom ul li{width: 50%;}
	
	.nav_bottom ul li.prev{float: left;}
	
	.nav_bottom ul li.next{
		float: right;
		text-align: right;
	}
	
	.nav_bottom ul li a{
		display: inline-block;
		min-height: 30px;
		padding-top: 4px;
		color: #333;
		text-decoration: underline;
		background-repeat: no-repeat;
		background-size: 29px;
	}
	
	.nav_bottom ul li.prev a{
		background-position: 0 0;
		padding-left: 35px;
	}
	
	.nav_bottom ul li.next a{
		background-position: right 0;
		padding-right: 35px;
	}
	
	/* リスト
	---------------------------------------------- */
	/*--list_type_green01--*/
	.list_type_green01 li{
		position: relative;
		padding-left: 20px;
	}
	
	.list_type_green01 li::before{
		content: "";
		display: block;
		background: url(../img/ico_circle01.png) no-repeat 0 0;
		background-size: contain;
		width: 15px;
		height: 15px;
		position: absolute;
		top: 5px;
		left: 0;
	}
	
	/*--list_type01--*/
	.list_type01{
		display: flex;
		flex-wrap: wrap;
		font-size: 1.3rem;
	}
	
	.list_type01 li{
		margin-right: 15px;
		padding-left: 15px;
		position: relative;
	}
	
	.list_type01 li::before{
		content: "";
		display: block;
		background: url("../img/ico_arrow05.png") no-repeat 0 0;
		background-size: contain;
		width: 13px;
		height: 13px;
		position: absolute;
		top: 5px;
		left: 0;
	}
	
	.list_type01 li a{
		color: #13B2B2;
		text-decoration: underline;
	}
	
	.list_type01 li a:hover{opacity: 0.7;}
    
	/* フォーム関連
	---------------------------------------------- */
	.form{
		width:100%;
		margin-bottom: 30px;
	}
	
	.form th{
		font-weight: bold;
		padding: 15px 0;
		width: 25%;
	}

	.form td{
		word-break: break-all;
		padding: 15px 0;
	}

	.form input[type="text"],
	.form textarea{
		border:1px solid #DDD;
		padding:15px;
		border-radius:3px;
	}

	.form input::-moz-focus-inner,
	.form select::-moz-focus-inner{border: 0;}/* Firefox 点線消す */
	.form input{-webkit-appearance: none;}/* ios 影消す */
    
    .form input{width: 100%;}

	.form textarea{
		display: block;
		resize: vertical;
		width: 560px;
		min-height: 200px;
	}
	
	.form textarea::-moz-focus-inner{border: 0;}/* Firefox 点線消す */
	.form textarea{-webkit-appearance: none;}/* ios 影消す */

	.error{
		color:#FF4C4C;
		display: block;
	}
	
	.must,
	.ERR{color:#FF4C4C;}

	.form label{display:inline-block;}

	.form input[type="checkbox"]{
		vertical-align: -1px;
		margin-right: 8px;
	}

	/*チェックボックス*/
	.form input[type="checkbox"]{display:none;}

	.form input[type="checkbox"]+label{
		display:inline-block;
		background:url(../img/img_checkbox01.gif) no-repeat 0 0;
		background-size: 26px;
		padding:0 0 0 40px;
		line-height:26px;
		cursor:pointer;
	}

	.form input[type="checkbox"]:checked+label{
		background:url(../img/img_checkbox01_on.gif) no-repeat 0 0;
		background-size: 26px;		
	}
		
	.form input[type="checkbox"]+label:hover{color:#999;}

	/*--内容確認--*/
    .btn_form{text-align: center;}
    
	.btn_form input.submit{
		background:#FFF;
		border:2px solid #13B2B2;
		display:inline-block;
		width:200px;
		height:76px;
		cursor: pointer;
		padding: 0;
		outline: none;
		color: #13B2B2;
		font-weight: bold;
		border-radius: 5px;
		-webkit-appearance: none;
	}
	
	.btn_form input.submit:hover{
		background: #13B2B2;
		color: #FFF;
	}
	
	/*--戻る--*/
	.btn_form input.back{
		background:#FFF;
		border:2px solid #888;
		display:inline-block;
		width:200px;
		height:76px;
		cursor: pointer;
		padding: 0;
		outline: none;
		color: #888;
		font-weight: bold;
		border-radius: 5px;
		-webkit-appearance: none;
	}
	
	.btn_form input.back:hover{
		background: #888;
		color: #FFF;
	}

	/*--送信--*/
	.btn_form input.send{
		background:#FFF;
		border:2px solid #13B2B2;
		display:inline-block;
		width:200px;
		height:76px;
		cursor: pointer;
		padding: 0;
		outline: none;
		color: #13B2B2;
		font-weight: bold;
		border-radius: 5px;
		margin-left:20px;
		-webkit-appearance: none;
	}

	.btn_form input.send:hover{
		background: #13B2B2;
		color: #FFF;
	}
    
    /*--送信完了ページ--*/	
	.wrap_contact{
		text-align: center;
        padding-top: 40px;
	}
	
	.wrap_contact p{margin-bottom: 20px;}
	
	/* ------------------------------------------------------------

	aside

	------------------------------------------------------------ */
	
	.aside01{width: 200px;}
	
	.aside01 p img{width: 100%;}
	
	.bn_aside p{margin-bottom: 10px;}
	
	.bn_aside p a:hover{opacity: 0.7;}
    
    /*--Facebook--*/
	.facebook-wrapper{
		width: 200px;
		height: 570px;
	}
	
	/* リスト
	---------------------------------------------- */
	.list_aside01{
		margin-bottom: 20px;
		border: 1px solid #BAC4C9;
		border-top: none;
	}
	
	.list_aside01 li{border-bottom: 1px dotted #BAC4C9;}
	
	.list_aside01 li:last-of-type{border-bottom: none;}
	
	.list_aside01 li a{
		padding: 5px 5px 5px 20px;
		color: #333;
		display: block;
		font-size: 1.3rem;
		background-repeat: no-repeat;
		background-position: 10px 0.95em;
		background-size: 4px;
	}
	
	.list_aside01 li a:hover{opacity: 0.7;}
	
	.list_mission_aside li a{background-image: url("../img/ico_arrow01.png");}
    
    .list_society_aside li a{background-image: url("../img/ico_arrow04.png");}
    
    .list_pps_aside li a{background-image: url("../img/ico_arrow01.png");}
    
    .list_se_aside li a{background-image: url("../img/ico_arrow02.png");}
    
    .list_ap_aside li a{background-image: url("../img/ico_arrow01.png");}
    
    .list_foreign_aside li a{background-image: url("../img/ico_arrow01.png");}

	/* ------------------------------------------------------------

	header

	------------------------------------------------------------ */

	#wrap_top{
		width: 950px;
		margin: 0 auto 15px;
		padding: 3px 0 0;
		text-align: right;
		font-size: 1rem;
		line-height: 1.2;
		color: #999999;
	}
	
	#header{background: #FFF url("../img/pc/bg_header01.jpg") repeat-x 0 bottom;}

	.header_inner{
		width: 950px;
		height: 120px;
		margin: 0 auto;
		position: relative;
	}
	
	.h_inner{
		display: flex;
		align-items: center;
	}
	
	.h_logo{
		width: 470px;
		display: flex;
		justify-content: space-between;
		align-items: center;
		margin-right: 50px;
	}
	
	.h_logo a{display: block;}
	
	.h_logo01 a{width: 140px;}
	
	.h_logo02 a{width: 311px;}
	
	.h_logo a img{width: 100%;}
	
	/*--言語ナビ--*/
	.nav_h_lang{margin-left: auto;}
	
	.nav_h_lang ul{
		display: flex;
		justify-content: space-between;
		align-items: center;
		font-size: 1.2rem;
	}
	
	.nav_h_lang ul li a{
		display: block;
		color: #45ACAC;
		padding: 3px 15px;
		border: 1px solid #999;
		border-right: none;
	}
	
	.nav_h_lang ul li a:hover{opacity: 0.7;}
	
	.nav_h_lang ul li a.active{
		background: #45ACAC;
		color: #FFF;
		border: 1px solid #45ACAC;
	}
	
	.nav_h_lang ul li a.active:hover{opacity: 1;}
	
	/*--768pxの切替時にtransition:allが効いてしまい一瞬スマホメニューが表示されてしまうためmain_menuをPC用とSP用に分けて回避しています--*/
	.main_menu.pc{display: block;}
	
	.main_menu.sp{display: none;}
	
	/* グローバルナビ
	---------------------------------------------- */
	.nav_global{
		position: absolute;
		left: 0;
		bottom: 5px;
	}
	
	.nav_global ul{
		display: flex;
		position: relative;
	}
	
	.nav_global ul::before,
	.nav_global ul::after{
		content: "";
		display: block;
		width: 5px;
		height: 55px;
		position: absolute;
		bottom: -5px;
	}
	
	.nav_global ul::before{
		background: url("../img/pc/bg_header02.jpg") no-repeat 0 0;
		left: -5px;
	}
	
	.nav_global ul::after{
		background: url("../img/pc/bg_header03.jpg") no-repeat 0 0;
		right: -5px;
	}
	
	.nav_global ul li.g01{width: 70px;}
	.nav_global ul li.g02{width: 103px;}
	.nav_global ul li.g03{width: 227px;}
	.nav_global ul li.g04{width: 148px;}
	.nav_global ul li.g05{width: 299px;}
	.nav_global ul li.g06{width: 102px;}
	
	.nav_global ul li a{
		display: block;
		height: 45px;
	}
	
	.g01 a{background: url("../img/pc/nav_global01.jpg") no-repeat 0 0;}
	.g02 a{background: url("../img/pc/nav_global01.jpg") no-repeat -70px 0;}
	.g03 a{background: url("../img/pc/nav_global01.jpg") no-repeat -173px 0;}
	.g04 a{background: url("../img/pc/nav_global01.jpg") no-repeat -400px 0;}
	.g05 a{background: url("../img/pc/nav_global01.jpg") no-repeat -548px 0;}
	.g06 a{background: url("../img/pc/nav_global01.jpg") no-repeat -847px 0;}
	
	.g01 a:hover{background: url("../img/pc/nav_global01.jpg") no-repeat 0 -45px;}
	.g02 a:hover{background: url("../img/pc/nav_global01.jpg") no-repeat -70px -45px;}
	.g03 a:hover{background: url("../img/pc/nav_global01.jpg") no-repeat -173px -45px;}
	.g04 a:hover{background: url("../img/pc/nav_global01.jpg") no-repeat -400px -45px;}
	.g05 a:hover{background: url("../img/pc/nav_global01.jpg") no-repeat -548px -45px;}
	.g06 a:hover{background: url("../img/pc/nav_global01.jpg") no-repeat -847px -45px;}
    
    	
	.nav_global ul li a span{display: none;}
	
	/* ------------------------------------------------------------

	footer

	------------------------------------------------------------ */
	
	#footer{position: relative;}
	
	.footer_inner{
		background: url("../img/pc/bg_footer01.jpg") repeat-x 0 0;
		padding-top: 2px;
		position: relative;
	}
	
	.f_inner{background: url("../img/pc/bg_footer02.jpg") repeat 0 0;}
	
	.f_bottom{
		width: 950px;
		margin: 0 auto;
		padding: 20px 0;
		font-size: 1.2rem;
		line-height: 1.2;
		color: #FFF;
	}
	
	.f_small{margin-bottom: 10px;}
	
	/* ナビ
	---------------------------------------------- */
	.nav_footer{
		width: 950px;
		margin: 0 auto 10px;
	}
	
	.nav_footer ul{display: flex;}
	
	.nav_footer ul li a{
		color: #333;
		display: block;
		line-height: 1;
		font-size: 1.3rem;
		padding: 0 10px;
		border-right: 1px solid #333;
	}
	
	.nav_footer ul li:first-of-type a{padding-left: 0;}
	
	.nav_footer ul li:last-of-type a{border-right: none;}
	
	/* ページトップボタン
	---------------------------------------------- */	
	#pagetop{
		background: url("../img/pc/btn_pagetop01.jpg") no-repeat 0 0;
		width: 77px;
		height: 24px;
		position: absolute;
		top: 1px;
		left: 50%;
		transform: translateX(398px);
		z-index: 1;
		cursor: pointer;
	}
	
	#pagetop:hover{background: url("../img/pc/btn_pagetop01_on.jpg") no-repeat 0 0;}
	
	#pagetop span{display: none;}

	
}/*--@media--*/


@media print{ /* 印刷時のみ */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	PC

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	common

	------------------------------------------------------------ */
	
	/* レイアウト
	---------------------------------------------- */	
	#wrap_all{
		width: 950px;
		transform: scale(0.8);
		transform-origin: 0 0;
	}
	
	
}/*--@media--*/


@media only screen and (max-width:767px){ /* 表示領域が767px以下の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	スマートフォン（iPhone,Android)

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	common

	------------------------------------------------------------ */

	body{
		font-size: 14px;
		font-size: 1.4rem;
		line-height: 1.6;
	}
	
	.pc{display: none;}
	
	.sp_br{display: block;}
    
    /*PDFタブ*/
    .link_pdf01::after{
        content: "";
        display: inline-block;
        background: url(../img/ico_pdf01.png) no-repeat 0 0;
        background-size: contain;
        width: 16px;
        height: 19px;
        margin: 0 0 -4px 6px;
    }

	/* レイアウト
	---------------------------------------------- */
	#wrap_all{
		min-width: 320px;
		overflow: hidden;
	}
	
	.wrap_type01{padding: 10px 10px 50px;}
	
	.content{margin-bottom: 50px;}
	
	.wrapper.active{
		position:fixed;
		left: 0;
		width: 100%;
	}
	
	/*--404ページ--*/
	.wrap_404{
		text-align: center;
		padding: 100px 20px 0;
		margin-bottom: 100px;
	}
	
	.ttl_404{
		font-size: 3rem;
		font-weight: bold;
		margin-bottom: 12px;
	}
	
	.txt_404{margin-bottom: 30px;}
	
	/* リンク
	---------------------------------------------- */
	.link01{
		color: #333;
		text-decoration: underline !important;
	}
	
	.link02{
		color: #13B2B2;
		text-decoration: underline !important;
	}
    
    .link03{
		color: #26B7D6;
		text-decoration: underline !important;
	}
    
    .link04{
		color: #777777;
		text-decoration: underline !important;
	}
    
    .link04:hover{text-decoration: none !important;}
	
	.link_tel01{
		color: #333;
		text-decoration: underline !important;
	}
    
    /* リンクアイコン */
    .arrow01, .arrow02{
        position: relative;
        padding-left: 10px;
    }
    
    .arrow01::before{
        content: "";
        background: url(../img/ico_arrow03.png)no-repeat;
        background-size: contain;
        width: 4px;
        height: 8px;
        position: absolute;
        left: 0;
        top: 7px;
    }
    
    .arrow02::before{
        content: "";
        background: url("../img/ico_arrow01.png")no-repeat;
        background-size: contain;
        width: 4px;
        height: 8px;
        position: absolute;
        left: 0;
        top: 4px;
    }

	/* 見出し
	---------------------------------------------- */
	.heading01{
		background: linear-gradient(to bottom, #FFFFFF, #EDF0F2);
		font-weight: bold;
		border-top: 2px solid #3C4F5D;
		border-bottom: 1px solid #CFD6DA;
		padding: 7px 10px;
		font-size: 1.6rem;
		position: relative;
		margin-bottom: 15px;
	}
	
	.heading01::before{
		content: "";
		display: block;
		width: 30%;
		background: #45AEAE;
		height: 2px;
		position: absolute;
		top: -2px;
		left: 0;
	}
    
    .heading02{
        position: relative;
        padding: 10px 0 0 15px;
        border-top: 1px dotted #BAC4C9;
        margin: 30px 0 10px 0;
        font-weight: bold;
        font-size: 1.5rem;
    }
    
    .heading02 span{color: #FF0000;}
    
    .heading02::before{
        content: "";
        position: absolute;
        width: 5px;
        height: 17px;
        top: 14px;
        left: 0;
    }
    
    .heading03{
        font-weight: bold;
        font-size: 1.5rem;
        margin-bottom: 10px;
    }
	
	/* パンくずリスト
	---------------------------------------------- */
	.breadcrumb{
		font-size: 1.1rem;
		margin-bottom: 20px;
	}
	
	.breadcrumb ul{
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
	}
	
	.breadcrumb ul li{
		display:inline;
		vertical-align: middle;
		color: #333;
		margin-right: 4px;
		line-height: 1;
		background:url("../img/ico_arrow06.png") no-repeat right 0.4em;
		background-size: 5px;
		padding-right: 13px;
	}
	
	.breadcrumb ul li:last-child{
		background: none;
		margin-right: 0;
	}

	.breadcrumb ul li a{color: #13B2B2;}
	
	/* ナビ
	---------------------------------------------- */
	/*--nav_sub--*/
	.nav_sub{margin-bottom: 30px;}
	
	.nav_sub ul li{
		margin-bottom: 10px;
		border: 1px solid #CCC;
	}
	
	.nav_sub ul li:last-of-type{margin-bottom: 0;}
	
	.nav_sub ul li a{
		background-repeat: no-repeat;
		background-position: 13px 1.3em;
		background-size: 5px;
		display: block;
		color: #333;
		font-weight: bold;
		font-size: 1.3rem;
		padding: 12px 10px 12px 25px;
	}
	
	.nav_sub ul li a.on{
		background-image: url("../img/ico_arrow08.png");
		color: #FFF;
	}

	/*--nav_bottom--*/
	.nav_bottom{padding-top: 50px;}
	
	.nav_bottom ul{
		overflow: hidden;
		font-size: 1.3rem;
	}
	
    .nav_bottom ul li{width: 50%;}
	
	.nav_bottom ul li.prev{float: left;}
	
	.nav_bottom ul li.next{
		float: right;
		text-align: right;
	}
	
	.nav_bottom ul li a{
		display: inline-block;
		min-height: 30px;
		padding-top: 4px;
		color: #333;
		text-decoration: underline;
		background-repeat: no-repeat;
		background-size: 29px;
	}
	
	.nav_bottom ul li.prev a{
		background-position: 0 0;
		padding-left: 35px;
	}
	
	.nav_bottom ul li.next a{
		background-position: right 0;
		padding-right: 35px;
	}
	
	/* リスト
	---------------------------------------------- */
	/*--list_type_green01--*/
	.list_type_green01 li{
		position: relative;
		padding-left: 18px;
	}
	
	.list_type_green01 li::before{
		content: "";
		display: block;
		background: url(../img/ico_circle01.png) no-repeat 0 0;
		background-size: contain;
		width: 13px;
		height: 13px;
		position: absolute;
		top: 5px;
		left: 0;
	}
	
	/*--list_type01--*/
	.list_type01{font-size: 1.3rem;}
	
	.list_type01 li{
		margin-bottom: 5px;
		padding-left: 15px;
		position: relative;
	}
	
	.list_type01 li:last-of-type{margin-bottom: 0;}
	
	.list_type01 li::before{
		content: "";
		display: block;
		background: url("../img/ico_arrow05.png") no-repeat 0 0;
		background-size: contain;
		width: 13px;
		height: 13px;
		position: absolute;
		top: 4px;
		left: 0;
	}
	
	.list_type01 li a{
		color: #13B2B2;
		text-decoration: underline;
	}
	
    /* テーブル
	---------------------------------------------- */
    .scroll_table{
		overflow: auto;
		white-space: nowrap;
		width: 100vw;
		margin-left: -10px;
		padding: 0 10px;
		-webkit-overflow-scrolling: touch;
		overflow-scrolling: touch;
    }
	
	.scroll_table table{position: relative;}
	
	.scroll_table table::after{/*右側の余白*/
		content: "";
		background: #FFF;
		display: block;
		width: 10px;
		height: 1px;
		position: absolute;
		top: 0;
		right: -10px;
	}
	
	/* フォーム関連
	---------------------------------------------- */
	.form{
		width:100%;
		margin-bottom: 25px;
	}

	.form th{
		font-weight: bold;
		padding: 10px 0;
		width: 100%;
		display: block;
	}

	.form td{
		word-break: break-all;
		padding-bottom: 10px;
		width: 100%;
		display: block;
	}

	.form input[type="text"],
	.form textarea{
		border: 1px solid #ddd;
		padding: 15px;
		border-radius: 3px;
		font-size: 1.6rem;
	}
	
	.form input[type="text"]:focus,
	.form textarea:focus{outline: none !important;}

	.form input::-moz-focus-inner,
	.form select::-moz-focus-inner{border: 0;}/* Firefox 点線消す */
	.form input{-webkit-appearance: none;}/* ios 影消す */
    
    .form input{width: 100%;}

	.form textarea{
		display: block;
		border-radius: 0;
		resize: vertical;
		-webkit-appearance: none; /*--safariの影なくす--*/
		width: 100%;
		min-height: 200px;
	}
	
	.form textarea::-moz-focus-inner{border: 0;}/* Firefox 点線消す */
	.form textarea{-webkit-appearance: none;}/* ios 影消す */

	.error{
		color: #FF4C4C;
		display: block;
	}
	
	.must,
	.ERR{color: #FF4C4C;}

	.form label{display:inline-block;}

	.form input[type="checkbox"]{
		margin-right:5px;
		vertical-align:baseline;
	}

	/*チェックボックス*/
	.form input[type="checkbox"]{display:none;}

	.form input[type="checkbox"]+label{
		display:inline-block;
		background:url(../img/img_checkbox01.png) no-repeat 0 0;
		background-size: 26px;
		padding:0 0 0 40px;
		line-height:26px;
		cursor:pointer;
	}

	.form input[type="checkbox"]:checked+label{
		background:url(../img/img_checkbox01_on.png) no-repeat 0 0;
		background-size: 26px;
	}

	/*--内容確認--*/
    .btn_form{text-align: center;}
    
	.btn_form input.submit{
		background: #FFF;
		border:2px solid #13B2B2;
		display:inline-block;
		width:158px;
		height:60px;
		cursor: pointer;
		padding: 0;
		outline: none;
		vertical-align: middle;
		text-align: center;
		color: #13B2B2;
		font-weight: bold;
		border-radius: 5px;
		-webkit-appearance: none;
	}
	
	/*--戻る--*/
	.btn_form input.back{
		background: #FFF;
		border:2px solid #888;
		display:inline-block;
		width:42.2vw;
		height:60px;
		cursor: pointer;
		padding: 0;
		outline: none;
		vertical-align: middle;
		text-align: center;
		color: #888;
		font-weight: bold;
		border-radius: 5px;
		-webkit-appearance: none;
	}

	/*--送信--*/
	.btn_form input.send{
		background: #FFF;
		border:2px solid #13B2B2;
		display:inline-block;
		width:42.2vw;
		height:60px;
		cursor: pointer;
		padding: 0;
		outline: none;
		vertical-align: middle;
		text-align: center;
		color: #13B2B2;
		font-weight: bold;
		border-radius: 5px;
		-webkit-appearance: none;
	}
    
	/*--送信完了ページ--*/	
	.wrap_contact{
		text-align: center;
        padding-top: 30px;
	}
	
	.wrap_contact p{margin-bottom: 15px;}
    
	/* ------------------------------------------------------------

	aside

	------------------------------------------------------------ */
	
	.bn_aside p{margin-bottom: 10px;}
	
	.bn_aside p:first-of-type{margin-bottom: 15px;}
	
	.bn_aside p img{width: 100%;}
	
	/*--Facebook--*/
	.facebook-wrapper {
		max-width: 500px;
		margin: 0 auto;
	}

	.facebook-wrapper > .fb-page{width: 100%;}

	.facebook-wrapper > .fb-page > span,
	.facebook-wrapper iframe{width: 100% !important;}
    
	/* リスト
	---------------------------------------------- */
	.list_aside01{display: none;}

	/* ------------------------------------------------------------

	header

	------------------------------------------------------------ */

	#wrap_top{display: none;}
	
	.h_inner{
		background: #FFF url("../img/sp/bg_header01.jpg") repeat-x 0 bottom;
		background-size: 4px;
		padding: 5px 15px 12px;
		height: 88px;
		position: relative;
	}
	
	#header.active .h_inner{visibility: hidden;}
	
	.btn_header01{display: none;}
	
	.h_logo01{margin-bottom: 8px;}
	
	.h_logo01 a{
		display: block;
		width: 100px;
	}
	
	.h_logo01 a img{width: 100%;}
	
	.h_logo02{text-align: center;}
	
	.h_logo02 a{display: inline-block;}
	
	.h_logo02 a img{
		max-width: 100%;
		height: auto;
		max-height: 30px;
	}
	
	/*--言語ナビ--*/
	.nav_h_lang{
		position: absolute;
		top: 15px;
		right: 50px;
		z-index: 1;
	}
		
	.nav_h_lang ul{
		display: flex;
		justify-content: space-between;
		align-items: center;
		font-size: 1.1rem;
	}
	
	.nav_h_lang ul li a{
		display: block;
		color: #45ACAC;
		padding: 3px 12px;
		border: 1px solid #999;
		border-right: none;
	}
	
	.nav_h_lang ul li a:hover{opacity: 0.7;}
	
	.nav_h_lang ul li a.active{
		background: #45ACAC;
		color: #FFF;
		border: 1px solid #45ACAC;
	}
	
	.nav_h_lang ul li a.active:hover{opacity: 1;}
	
	/*--768pxの切替時にtransition:allが効いてしまい一瞬スマホメニューが表示されてしまうためmain_menuをPC用とSP用に分けて回避しています--*/
	.main_menu.pc{display: none;}
	
	.main_menu.sp{display: block;}
	
	/* メニュー
	---------------------------------------------- */
	.btn_menu{
		display: block;
		position: fixed;
		top: 0;
		right: 0;
		z-index: 3;
		width: 50px;
		height: 50px;
		cursor: pointer;
	}
	
	.btn_menu.fixed{
		position: fixed;
		top: 0;
	}
	
	.btn_menu span{
		display: block;
		position: absolute;
		left: 15px;
		top: 50%;
		width: 20px;
		height: 2px;
		background-color: #45ACAC;
		transition: all .5s;
		margin-top: -1px;
	}
	
	.btn_menu span:nth-child(1){margin-top: -7px;}
	
	.btn_menu span:nth-child(3){margin-top: 5px;}
	
	.btn_menu.active span{background: #FFF;}
	
	.btn_menu.active span:nth-child(1){
		-webkit-transform: translateY(5px) rotate(-315deg);
		transform: translateY(5px) rotate(-315deg);
	}
	
	.btn_menu.active span:nth-child(2){opacity: 0;}
	
	.btn_menu.active span:nth-child(3){
		-webkit-transform: translateY(-7px) rotate(315deg);
		transform: translateY(-7px) rotate(315deg);
	}
	
	/* メニュー内
	---------------------------------------------- */	
	.drawer{
		background: rgba(69, 172, 172, 0.8);
		width: 100%;
		height: 100vh;
		opacity: 0;
		transition: opacity .6s ease;
		display: flex;
		align-items: center;
		position: fixed;
		top  : 0;
		right: 0;
		z-index: 2;
		pointer-events: none;
	}

	.drawer.active{
		opacity: 1;
		pointer-events: auto;
	}
	
	.drawer_inner{
		width: 100%;
		height: 100%;
		padding: 50px 30px;
		background: #45ACAC;
        overflow-y: scroll;
	}

	/*--グローバルナビ--*/
	.nav_global{
        width: 100%;
    }

	.nav_global ul li{border-bottom: 1px dotted #FFF;}
    
    .nav_global ul li:last-child{margin-bottom: 50px;}

	.nav_global ul li a{
		display: block;
		color: #FFF;
		padding: 15px 0;
		line-height: 1;
		font-weight: bold;
	}
	

	/* 
	---------------------------------------------- */
	
	/* ------------------------------------------------------------

	footer

	------------------------------------------------------------ */

	#footer{
		padding-top: 30px;
		position: relative;
	}
	
	.footer_inner{border-top: 1px solid #78CBCB;}
	
	.f_inner{
		background: url("../img/bg_footer02.gif") repeat 0 0;
		background-size: 27px;
	}
	
	.f_bottom{
		text-align: center;
		padding: 20px 10px;
		font-size: 1rem;
		line-height: 1.4;
		color: #FFF;
	}
	
	.f_small{margin-bottom: 10px;}
	
	/* ナビ
	---------------------------------------------- */
	.nav_footer{display: none;}
	
	/* ページトップボタン
	---------------------------------------------- */	
	#pagetop{
		background: url("../img/sp/btn_pagetop.jpg") no-repeat 0 0;
		background-size: contain;
		width: 105px;
		height: 31px;
		position: absolute;
		top: 0;
		right: 10px;
		z-index: 1;
		cursor: pointer;
	}
	
	#pagetop span{display: none;}

	
}/*--@media--*/




